Subject: [Pce] Requirements for Inter-Area MPLS Traffic Engineering: RFC4105

From: JP Vasseur <[email-masked]>
Date: Thu, 9 Jun 2005 08:15:54 -0400

Dear WG,

Just wanted to let you know that "Requirements for Inter-Area MPLS  
Traffic Engineering" has been published as RFC4105. Section 7 of this  
RFC contains several detailed requirements that could be used to  
define the PCE-based inter-area TE LSP path computation. Some of you  
mentioned to Adrian and myself that they were willing to produce a  
PCE-based inter-area requirement ID. Thanks to take RFC4105 into  
account.

Thanks.

JP.

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce